/*
Theme Name:   Physiotherapy Child
Theme URI:    http://example.com/physiotherapy-child/
Description:  Physiotherapy Child Theme
Author:       RayoflightThemes
Author URI:   http://rayoflightthemes.com
Template:     physiotherapy
Version:      1.0.0
Tags: gray, white, blue, red, light, right-sidebar, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-menu, featured-images, post-formats, sticky-post, threaded-comments, translation-ready
, page-builder
Text Domain:  physiotherapy-child
*/


/*********** add your code below this comment do not delete anything above this comment **********/
.timerwrapper.timerwrappercolor1.startAnimation.animated.fadeInUp {
border: 2px solid #ffffff;
border-radius: 76%;
padding: 70px 0px;
}
.navbar-brand {
padding: 0px 0px;
}
body ul#menu-menu1 {
padding-top: 20px;
}
.slidershortcode.text-right .button1.button-medium {
display: none;
}
.slidershortcode.text-left .button1.button-medium {
display: none;
}
.slidershortcode .button1.button-medium {
display: none;
}
body .nav > li > a {
font-size: 18px !important;
}
body .nav > li > a:hover {
color: #ef9133 !important;
}
body .nav > li > a:active {
color: #ef9133 !important;
}
body .mainheadlinewrapperpage {
background: #404040;
}

/*h1,h2{
color: #f68f2d !important;
}*/
.slidershortcode h2 {
font-weight: 800;
font-size: 80px;
text-transform: uppercase;
margin-bottom: 10px;
color: #ffffff;
}
body .mainheadlinewrapper .mainheadline h2 {
color: #ef9133;
}
body .mainheadlinewrapper .mainheadline i{
color: #404040;
}

body .mainheadlinewrappersmall .mainheadlinesmall h3{
color: #ef9133;
}

body .vc_tta-panel.vc_active .vc_tta-panel-title{
background: #404040;
}

body .button2 a:hover {
color: #fff;
background: #ef9133;
}
body .mainheadlinewrapper .mainheadline h4{
color: #404040;
}
body ul#menu-menu1 {
font-weight: 600;
padding-top: 30px;
}
aside#text-5 h5 {
font-size: 28px;
color: #ffffff;
}



/**************************v27sep2019**************************/

.headerwrapper ul.address-shortcode li {width: 46%;text-align: center;}
.hg1 {vertical-align: middle;display: inline-block;}
.hg2 {vertical-align: middle;display: inline-block;}
.headerwrapper ul.address-shortcode li h6 {width: 100%;}
.headerwrapper ul.address-shortcode li:first-child {margin-top: 6px;}
ul.address-shortcode li:nth-of-type(1) h6 {margin-bottom: 12px;margin-top: 10px;}
input#s {-webkit-border-radius: 0!important;border-radius: 0!important;-webkit-box-shadow: none!important;box-shadow: none!important;}
p.comment-form-cookies-consent label {    padding-left: 10px;}
.error404 header.mainheadlinewrapperpage.wrapper100percent {display: none;}
.error404 .col-md-3 {display: none;}
.error404 .col-md-9.noalignfull {width: 100%;text-align: center;margin-top: 45px;}
.error404 .col-md-9.noalignfull h2 {color: #ef9133;}
.error404 .col-md-9.noalignfull .row:nth-of-type(2), .error404 .col-md-9.noalignfull .row:nth-of-type(3) {display: none;}
body .custom_contact .col-sm-12 span.wpcf7-not-valid-tip {padding-left: 22px;}
.wrapper100percent.contentwrapper .container .row .col-md-9 article.wrapper100percent.one-post .meta.metainner ul li:nth-of-type(1) {display: none;} 
.pbw_appointment .onecolumn.wrapper100percent:hover a.hvr-shutter-out-horizontal {background: #ff0000 !important;}
.service_appointmnt .onecolumn.wrapper100percent:hover a.hvr-shutter-out-horizontal {background: #ff0000 !important;}
.onecolumn.wrapper100percent:hover a.hvr-shutter-out-horizontal, body onecolumn:hover body .button1 a:link, body .onecolumn:hover body .button1 a:visited {background: #ff0000 !important;}
a:hover, b:hover, li > a:hover {color: #ef9133 !important;}
.headlineline i {display: none;}
.sticky-wrapper .navbar .menu-menu1-container ul li.current_page_item a {color: #ef9133 ;}
input#s {outline: none;}
.pbw_circle_sec .wpb_column.vc_column_container.vc_col-sm-3 .vc_column-inner {padding-top: 0;}
.view.view-first .maskhover ul li a:hover {background: #ef9133;}
input#searchsubmit {outline: none;}/*
.wrapper100percent .maskhover:hover li {display:none;}*/
header.headerwrapper .container .col-md-6 aside#text-2 ul li:nth-of-type(2) {margin-top: 6px;}
body .custom_contact .col-sm-12 input {margin-bottom: 5px !important;color: #000000;}
body .custom_contact .col-sm-12 textarea {color: #000000;}
body .custom_contact .col-sm-12 span {margin-bottom: 7px;}
body .custom_contact .col-sm-12 span {margin-bottom: 7px;color: red;text-align: left;}
body .custom_contact {text-align: center;}
/*body .custom_contact .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
width: 54%;
text-align: center;
border: 2px solid red;
margin: 0 auto;
display: inline-block !important;
color:red;
border-radius: 5px;
margin-top: 20px;
}*/
body .custom_contact .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {text-align: center;border: 2px solid red;margin: 0 auto;color: red;border-radius: 5px;margin-top: 20px;display: table !important;width: auto;}
ul.address-shortcode li:nth-of-type(1) h6 i {margin-top: -3px;}
ul.address-shortcode li:nth-of-type(2) h6 i {margin-top: -2px;}
/*
body .custom_contact .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok{
width: 30%;
text-align: center;
border: 2px solid green;
margin: 0 auto;
display: inline-block !important;
color:green;
border-radius: 5px;
margin-top: 20px;
}*/
body .custom_contact .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {width: auto;text-align: center;border: 2px solid green;margin: 0 auto;color: green;border-radius: 5px;margin-top: 20px;display: table !important;padding: 3px 15px;}
body .custom_contact .col-sm-12 input.wpcf7-form-control.wpcf7-submit {color: #ffffff;width: 220px;margin-bottom: 20px !important;}
.physio_counter .vc_column-inner {padding-bottom: 35px;}
.onecolumnwrapper2 .hvr-shutter-out-horizontal:before {background: #e7453a!important;}
input.wpcf7-form-control.wpcf7-submit:hover {background: #ff0000 !important;opacity: 1 !important;}
input#submit:hover {background: #ff0000;}
span.required {color: red;}
.sliderimage img {width: 100%;}
.vc_custom_1551238862948 .wpb_column .vc_column-inner {max-width: 1170px;margin: auto}
.meta.metainner ul li:hover i {color: #ef9133;}
.one-post ul.metatimeul {width: 20%;}
.custom-caro .maskhover ul {display: none;}
a.hvr-shutter-out-horizontal:hover:before {content: none !important;}
a.hvr-shutter-out-horizontal:hover{color:#ffffff !important; background-color:#ff0000 !important; }



@media (min-width:768px) and (max-width:991px){
header.headerwrapper .container .col-md-6 aside#text-2 ul li:nth-of-type(2) {
margin-top: 12px;
padding-bottom: 3px;
padding-top: 12px;
}
body .custom_contact .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
width: 60%;
}
body .custom_contact .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
width: 48%;
}
.copyrightwrapper p {
width: auto;
float: left;
}
footer.bottom .widgets-style2 .row .col-sm-3 {
width: 100%;
}
footer.bottom .widgets-style2 .row .col-sm-3 aside#text-6 iframe {
width: 100%;
}
.sliderimage {
text-align: center;
height: 500px;
}
.sliderimage img {
width: 100%;
height: 100%;
position: absolute;
object-fit: cover;
top: 0;
left: 0;
right: 0;
bottom: 0;
}
.slidertext {
position: absolute;
top: 40%;
padding-top: 0;
}
header.headerwrapper.widgets-style2 .container .col-md-6:first-child form#searchform {
float: left;
margin-top: 15px;
}
header.headerwrapper.widgets-style2 .container .col-md-6:nth-of-type(2) ul.address-shortcode {
float: left;
width: 100%;
padding-top: 41px;
padding-bottom: 10px;
padding-left: 0;
}
header.headerwrapper.widgets-style2 .container .col-md-6:nth-of-type(2) {
float: left;
width: 100%;
}
header.headerwrapper.widgets-style2 .container .col-md-6:nth-of-type(2) ul.address-shortcode li {
float: left;
width: 47.1%;
margin-left: 10px;
margin-right: 10px;
}
header.headerwrapper.widgets-style2 .container .col-md-6:nth-of-type(2) ul.address-shortcode li:first-child {
padding-top: 9px;
padding-bottom: 7px;
margin-top:11px;
}

header.headerwrapper.widgets-style2 .headerfirst {
margin-top: 0;
padding-bottom: 0;
}
header.headerwrapper.widgets-style2 .headerfirst .container .row .col-md-6 {
float: left;
width: 50%;
}
header.headerwrapper.widgets-style2 .headerfirst .container .row .col-md-6 aside#text-3 {
float: left;
margin-bottom: 0;
}
header.headerwrapper.widgets-style2 .headerfirst .container .row .col-md-6 aside#text-3 ul.socialicons {
padding-left: 0;
}
eader.headerwrapper.widgets-style2 .headerfirst .container .row .col-md-6 aside#text-10 {
float: left;
margin-bottom: 0;
width: 100%;
}
header.headerwrapper.widgets-style2 .headerfirst .container .row .col-md-6 aside#text-10 ul.headerul {
width: 60%;
}
header.headerwrapper.widgets-style2 .headerfirst .container .row .col-md-6 aside#text-10 ul.headerul li {
float: left;
width: auto;
}
nav.navbar .navbar-header .navbar-brand {
text-align: center;
width: 100%;
margin: inherit;
}
nav.navbar .navbar-header {
float: none;
text-align: center;
width: 100%;
}
body ul#menu-menu1 {
padding-top: 0px;
}
.navbar-collapse.collapse {
padding: 0;
}
nav.navbar .collapse.navbar-collapse.navbar-ex1-collapse ul#menu-menu1 {
float: none !important;
width: 100%;
margin: 0 auto;
}
.navbar .menu-menu1-container ul li a {
padding: 27px 7px 14px 7px !important;
}
body .river-case .mainheadlinewrapper .mainheadline h2 {
font-size: 25px;
}
.pbw_circle_sec .wpb_column.vc_column_container.vc_col-sm-3 .timerwrapper {
padding: 40px 0px;
}
.pbw_circle_sec .wpb_column.vc_column_container.vc_col-sm-3 .timerwrapper .onecounter span.timer {
font-size: 28px;
}
.pbw_circle_sec .wpb_column.vc_column_container.vc_col-sm-3 .timerwrapper .onecounter p {
margin-top: -6px;
}

.meet-physi-case .wrapper100percent .masonryselector3.col-md-3 {
width: 50% !important;
min-width: 50% !important;
max-width: 50% !important;
flex-basis: 50% !important;
position: unset !important;
float: left;
}
.custom-team-membr .wrapper100percent .masonryselector3.col-md-3 {
width: 50% !important;
min-width: 50% !important;
max-width: 50% !important;
flex-basis: 50% !important;
position: unset !important;
float: left;
}
.custom-team-membr .wrapper100percent .masonryselector3.col-md-3 .teamimagecontainer img {
width: 100%;
}

.meet-physi-case .wrapper100percent .masonryselector3.col-md-3 .teamimagecontainer img {
width: 100%;
}
.flickity-prev-next-button.previous {
left: -46px !important;
}
.flickity-prev-next-button.next {
right: -46px !important;
}
footer.bottom .widgets-style2 .container .row .col-sm-3 aside#text-8 p a {
word-break: break-word;
font-size: 13px;
}
.physio_counter .wpb_column.vc_column_container .timerwrapper {
padding: 34px 0px 40px 0px;
width: 150px;
height: 150px;
}
.physio_counter .wpb_column.vc_column_container .timerwrapper span.timer {
font-size: 32px;
}
body{overflow-x:hidden;}
}

@media (min-width:992px) and (max-width:1100px){
.headerwrapper ul.address-shortcode li:first-child {
margin-top: 12px;
}
.headerwrapper ul.address-shortcode li {
width: auto;
text-align: center;
}
body .custom_contact .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
width: 60%;
}
body .custom_contact .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
width: 40%;
}
.copyrightwrapper p {
width: auto;
float: left;
}
.timerwrapper.timerwrappercolor1.startAnimation.animated.fadeInUp {
border: 2px solid #ffffff;
border-radius: 76%;
padding: 70px 0px;
width: 205px;
height: 205px;
}
header.headerwrapper.widgets-style2 .container .row .col-md-6:first-child aside#search-3 {margin-top: 45px;}
header.headerwrapper.widgets-style2 .container .row .col-md-6 ul.address-shortcode {margin-bottom: 15px;float: left;}
nav.navbar .navbar-header .navbar-brand {text-align: center;width: 100%;margin: inherit;}
nav.navbar .navbar-header {float: none;text-align: center;width: 100%;}
body ul#menu-menu1 {padding-top: 0px;}
nav.navbar .collapse.navbar-collapse.navbar-ex1-collapse ul#menu-menu1 {float: none !important;width: 87%;margin: 0 auto;}
.meet-physi-case .wrapper100percent .masonryselector3.col-md-3 .teamtextcontainer p.teamjob {min-height: 45px;}
.custom-team-membr .wrapper100percent .masonryselector3.col-md-3 .teamtextcontainer p.teamjob {min-height: 45px;}
.physio_counter .wpb_column.vc_column_container .timerwrapper {padding: 70px 0px;width: 205px;
height: 205px;}
body{overflow-x:hidden;}
}
/**************************v27sep2019**************************/
@media (min-width:0px) and (max-width:767px){
.navbar-collapse.navbar-ex1-collapse.collapse.in {position: fixed;top: 0;background: #ffffff;width: 100%;overflow-y: scroll;left:0;height:100%;}
.navbar-header div#toggle-icon.navbar-toggle.open {z-index: 9999999;position: fixed !important;right: 25px;top: -22px;}
.vc_tta-panel-body .wpb_text_column.wpb_content_element .wpb_wrapper ul li {text-align: left;}
.sliderimage {text-align: center;height: 400px;}
.sliderimage img {width: 100%;height: 100%;position: absolute;object-fit: cover;top: 0;left: 0;right: 0;bottom: 0;}
.slidertext {position: absolute;top: 34%;padding-top: 0;}
.flickity-prev-next-button {display: none;}
.carouselwidth {text-align: center;}
footer.bottom .row .col-sm-3 aside#text-6 .textwidget iframe {width: 100%;}
.copyrightwrapper .container .col-lg-8 {text-align: center;}
.copyrightwrapper .container .col-lg-4.scrollbutton {padding-right: 0;}
/*
#wrapperpages .slider-case img {
position: absolute;
top: 50%;
left: 50%;
transform: translateX(-50%) translateY(-50%);
min-width: 100% !important;
max-width: 100% !important;
display: block;
height: 185px;
}*/
header.headerwrapper.widgets-style2 .container .col-md-6:first-child form#searchform {float: left;margin-top: 15px;}
header.headerwrapper.widgets-style2 .container .col-md-6:nth-of-type(2) ul.address-shortcode {float: left;width: 100%;padding-top: 41px;padding-bottom: 10px;padding-left: 0;}
header.headerwrapper.widgets-style2 .container .col-md-6:nth-of-type(2) ul.address-shortcode li i {margin-bottom: 0px;}
ul.address-shortcode li:nth-of-type(1) h6 i {margin-top: 0;}
.headerwrapper ul.address-shortcode li {width: 100%;text-align: center;}
header.headerwrapper.widgets-style2 .headerfirst {margin-top: 0;padding-bottom: 5px;}
header.headerwrapper.widgets-style2 .headerfirst .container .row .col-md-6 {float: left;width: 50%;padding-left: 0;}
header.headerwrapper.widgets-style2 .headerfirst .container .row .col-md-6 aside#text-3 {float: left;margin-bottom: 0;}
header.headerwrapper.widgets-style2 .headerfirst .container .row .col-md-6 aside#text-3 ul.socialicons {padding-left: 0;}
header.headerwrapper.widgets-style2 .headerfirst .container .row .col-md-6 aside#text-10 {float: left;margin-bottom: 0;width: 100%;}
.headerwrapper ul.headerul li {width: 38%;float: left;border: none;}
.sticky-wrapper .navbarwrapper.sticker .navbar {height: 70px;}
.sticky-wrapper .navbarwrapper.sticker .site-logo  a img {height: 69px;float: left;}
.flickity-prev-next-button.previous {left: 0px;}
.flickity-prev-next-button.next {right: 10px;}
.flickity-prev-next-button.next {right: 10px;}
body .river-case .mainheadlinewrapper .mainheadline h2 {font-size: 25px;}
.river-case .wpb_text_column.wpb_content_element {padding: 0 25px 0!important;margin-bottom: 0px!important;}
.pbw_circle_sec .timerwrapper.timerwrappercolor1.startAnimation.animated span.timer {font-size: 35px;}
.pbw_circle_sec .timerwrapper.timerwrappercolor1 {border: 2px solid #ffffff;border-radius: 76%;padding: 40px 0 !important;margin: 0 auto 25px;max-width: 160px;max-height: 160px;}
body .mainheadlinewrappersmall .mainheadlinesmall h3 {font-size: 20px;color: #ef9133;}
body .custom_contact .wpcf7-response-output.wpcf7-mail-sent-ok {width: 315px;text-align: center;border: 2px solid green;margin: 0 auto;display: inline-block !important;color: green;border-radius: 5px;margin-top: 20px;padding-left: 0;padding-right: 0;}
body .custom_contact .wpcf7-response-output.wpcf7-validation-errors {width: 315px;text-align: center;border: 2px solid red;margin: 0 auto;display: inline-block !important;color: red;border-radius: 5px;margin-top: 20px;}
.teamcolumn .teamimagecontainer img {width: 100%;}
.teamcolumn .teamtextcontainer {border: 0px solid !important;}
.physio_counter .timerwrapper.timerwrappercolor2.startAnimation {padding: 40px 0px !important;max-width: 160px;max-height: 160px;margin: auto;text-align: center;}
.physio_counter .timerwrapper.timerwrappercolor2.startAnimation span.timer {font-size: 30px;}
.wpb_wrapper .wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {margin-bottom: 35px;width: 100%;text-align: center;}
.custom_contact form.wpcf7-form .col-sm-12 {float: left;width: 100%;}
.custom_contact form.wpcf7-form .col-sm-12 p span.ajax-loader {
    display: block;
    text-align: center;
    width: 15px;
    margin: 0 auto;
}
.custom_contact form.wpcf7-form .col-sm-12 input.wpcf7-form-control.wpcf7-submit {
    margin-bottom: 8px !important;
}
}

@media (min-width:0px) and (max-width:567px){
.copyrightwrapper .col-lg-8 {padding: 0;}
.headerwrapper ul.address-shortcode li {width: 100%;text-align: center;}
.slidershortcode h2 {font-size: 60px !important;}
.sticky-wrapper .navbarwrapper.sticker #toggle-icon {position: relative;bottom: 80px;}
.pbw_appointment h2 {font-size: 26px;}
.sticky-wrapper .navbarwrapper.sticker #toggle-icon {position: relative;bottom: 80px;}
.wpb_wrapper .wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {margin-bottom: 35px;width: 100%;text-align: center !important;}
div#wrapperpages .vc_row.wpb_row.vc_row-fluid .wpb_column.vc_column_container .vc_column-inner {padding-top: 16px !important;}
body .custom_contact .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {padding: 3px 8px;}
.meet-physi-case .wrapper100percent .masonryselector3.col-md-3 {
    float: left;
    width: 100%;
}
.custom-team-membr div#masonrycontainer3 .masonryselector3.col-md-3{
    float: left;
    width: 100%;
}
}

@media (min-width:568px) and (max-width:767px){
.copyrightwrapper p {width: auto;float: left;}
.sticky-wrapper .navbarwrapper.sticker #toggle-icon {position: relative;bottom: 11px;}
.pbw_circle_sec .wpb_column.vc_column_container {float: left;max-width: 50%;flex-basis: 50%;margin-bottom:25px;}
header.headerwrapper.widgets-style2 .headerfirst .container .row .col-md-6 aside#text-10 ul.headerul {width: 56%;}
.pbw_circle_sec .wpb_column.vc_column_container:nth-of-type(3), .pbw_circle_sec .wpb_column.vc_column_container:nth-of-type(4) {margin-bottom: 0;}
.wpb_wrapper .wpb_single_image.wpb_content_element:not(:last-child) {margin-right: 24px;}
.physio_counter .vc_col-sm-3 {max-width: 50%;flex-basis: 50%;float: left;}
.vc_tta-panel .vc_tta-panel-body .wpb_wrapper p {text-align: left;}
.service_twosec .wpb_wrapper .wpb_single_image {float: left;width: 48%;}
}

@media (min-width:1440px) and (max-width:10000px){
.river-case .wpb_column.vc_column_container.vc_col-sm-12 .wpb_text_column.wpb_content_element {max-width: 1170px;margin: 0 auto;}
